## obs-utils 1.0.3%2Bdeb11u3

=== debian/changelog ===
obs-utils (1.0.3+deb11u3) bullseye; urgency=medium

  * Correct hidden support file versions.
  * Remove txt2man, rely on txt2manwrap dependencies.
  * Correct upstream Copyright date.
  * Update watch file to support ~ in version numbers.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 10 Aug 2023 09:38:41 +0100

obs-utils (1.0.3+deb11u2) bullseye; urgency=medium

  * Update Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 02 Mar 2023 14:01:28 +0000

obs-utils (1.0.3+deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Aug 2022 09:14:20 +0100

obs-utils (1.0.2+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Aug 2022 09:09:46 +0100

obs-utils (1.0.2-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 31 Jul 2022 15:12:20 +0100

obs-utils (1.0.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 30 Jul 2022 16:09:46 +0100

obs-utils (1.0.1-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 Jun 2022 10:19:11 +0100

obs-utils (0.0.0-deb11u2) bullseye; urgency=medium

  * Add Depends on OBS key signing package.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 02 Jun 2022 09:14:30 +0100

obs-utils (0.0.0-deb11u1) bullseye; urgency=medium

  * Initial development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 01 Jun 2022 15:55:30 +0100
